package com.microservices.dms.achievementLibrary.domain;

import java.util.List;

public class AchRelatedResult {
    private String year;
    private List<AchRelatedVo> achRelatedVoList;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public List<AchRelatedVo> getAchRelatedVoList() {
        return achRelatedVoList;
    }

    public void setAchRelatedVoList(List<AchRelatedVo> achRelatedVoList) {
        this.achRelatedVoList = achRelatedVoList;
    }
}
